Forum

ASSIST, AMERICA'S ARMY COMMUNITY


Author Topic: Version Mismatch  (Read 918 times)

0 Members and 1 Guest are viewing this topic.

Offline hobydy

Version Mismatch
« on: Thursday, October 23, 2014, 09:04:59 AM »
hi,
my graphics card broke, so I have not played for about 4 weeks, today I bought a new one. So I wanted to try. .A now I have a problem to connect to the game, everything works as it should. Refresh list goes normally, but connect to the game does not work, and that there i not see, and the names map and the player are not see as well it's unreadable and writes Version Mismatch,,, so I reinstalled the game but the same,, I do not know what to do,  Somebody help with that please

Offline [SWISS]Merlin

Re: Version Mismatch
« Reply #1 on: Thursday, October 23, 2014, 09:51:30 AM »
hi
which version do you have now? 8.12 or what?

Offline teddy_grizzly_bear

  • Used to be known as nobody
  • Administrator
  • Epic Poster
  • *
  • Posts: 5,279
  • what are you looking at?
    • View Profile
  • AA: teddy_grizzIy_bear
Re: Version Mismatch
« Reply #2 on: Thursday, October 23, 2014, 09:53:37 AM »
Your Assist versions is probably 8.12, the newest one is 8.16. You just need to download the latest versions. Use the link on the top of this page (the "Downloads" button).

The reason your game isn't updating automatically, is because since we're having trouble with battletracker tracking players, we're conducting some experiments on an older version (v8.12), which is why I thought that's probably the version you're having trouble with. Just download the correct one from the link on this page (Downloads link on the top) and all will be fine.


"Mathematics may be defined as the subject in which we never know what we are talking about, nor whether what we are saying is true." Bertrand Russell

Offline [SWISS]Merlin

Re: Version Mismatch
« Reply #3 on: Thursday, October 23, 2014, 09:57:46 AM »
yes, i did think that too but i would like to hear that from him.

hobydy, if so and you have the 8.12, please do not install the new version yet - if you can play this evening. we need some support for testing something out with 8.12 version.

so if you really have 8.12 and you would have time to play with some of us around 20.00 - 21.30, this would be great. would help us with that. after that or if you do not have time, please do the part teddy did tell you above.

thanks a lot!

btw: you will see a server then without version missmatch, join that one then please.

Offline hobydy

Re: Version Mismatch
« Reply #4 on: Saturday, October 25, 2014, 09:37:15 AM »
Thanks for taking the time to answer me the question,,,,  :)

Yes it is version 8.12

Thank you Teddy, :)
 
I'm sorry Merlin, but I had no time .Today on Saturday if you like testing something, so tonight I'll be waiting in 20:00.


Thank you very much

Offline [SWISS]Merlin

Re: Version Mismatch
« Reply #5 on: Saturday, October 25, 2014, 09:45:16 AM »
hi hobydy
thank you for the answer. it is not needed anymore to make some tests, because the problem was found and already fixed.
so your 8.12 version should update now automaticly, without any hands on it.
if not, come back and post it here.
again, thanks a lot and good luck and
enjoy the best game ever!!

 

Download Assist

×

Download Game Client


Download Server Manager